[ubuntu/quantal-security] pam-xdg-support 0.2-0ubuntu1.1 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Mon Mar 18 16:48:15 UTC 2013

pam-xdg-support (0.2-0ubuntu1.1) quantal-security; urgency=low

  * SECURITY UPDATE: code execution via unsafe PATH (LP: #1155337)
    - debian/patches/CVE-2013-1052.patch: use absolute path when calling rm
      to prevent unsafe PATH when using with sudo.
    - CVE-2013-1052

Date: 2013-03-15 18:40:11.832370+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
Maintainer: Steve Langasek <steve.langasek at canonical.com>
-------------- next part --------------
Sorry, changesfile not available.

More information about the Quantal-changes mailing list